@charset "UTF-8";

@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300;400;600;700&family=Noto+Serif+JP:wght@400;500;600;700&display=swap");

html {
	scroll-behavior: smooth;
}

:root {
	--black: #000000;
}
#fp-wrap {
	background: #fff;
	font-family: "Noto Sans JP", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro",
		Osaka, "メイリオ", "Meiryo", "Lucida Grande", Verdana, "ＭＳ Ｐゴシック",
		sans-serif;
	letter-spacing: 0.15em;
	/*font-feature-settings: "palt";*/
	color: #fff;
	line-height: 1.7;
	font-size: 16px;
	overflow: hidden;
}


.mainvisual {
	max-width:  540px;
	margin:  0 auto;
} 
.l-mainvisual {
	background: #f4f4f4;
	background: url(../img/bg_mv.png) center center / cover;
	padding: 80px;
	text-align: center;
}

@media screen and (max-width: 768px) {
	.l-mainvisual {
		padding: 40px 25px;
	}
}

.bgGradation01{
	background-image: linear-gradient(#1a3575, #23284d 77%);
}
.bgStsky{
	background: url(../img/bg_intro.png) top center / 100% auto no-repeat, #22375D;
}
.center{
	text-align: center;
}
.info-area{
	color: #000;
	font-family: "Noto Serif JP";
	padding: 4px 8px;
}
.info-area p{
	font-size: 28px;
}
.info-area p span{
	font-size: 0.714285em;
}
@media screen and (max-width: 768px) {
	.info-area p{
		font-size: 16px;
	}
}


.l-menu{
 background: #4B4CAE;
}
.menu {
    margin-bottom: 0px;
}

.menu__item{
	position: relative;
}
.menu__item::after{
	content:"";
	display: block;
	width: 1px;
	background: #FF87B9;
	height: 52px;
	position: absolute;
	right: 0;
	top: 50%;
	transform: translate( 0, -50%);
}

.menu__item:last-child:after{ display: none;}
.menu--4.menu--sp2 .nav-intro a{ background:  url(../img/nv01.png) center center / auto 52px no-repeat;}
.menu--4.menu--sp2 .nav-story a{ background:  url(../img/nv02.png) center center / auto 52px no-repeat;}
.menu--4.menu--sp2 .nav-caststaff a{ background:  url(../img/nv03.png) center center / auto 52px no-repeat;}
.menu--4.menu--sp2 .nav-chart a{ background:  url(../img/nv04.png) center center / auto 52px no-repeat;}

.comingsoon a{
	opacity: 0.5;
}

@media screen and (max-width: 768px) {
	.menu__item:after{ display: none;}
	.menu--4.menu--sp2 .nav-intro a{ background:  url(../img/nv01.png) center center / auto 40px no-repeat;}
	.menu--4.menu--sp2 .nav-story a{ background:  url(../img/nv02.png) center center / auto 40px no-repeat;}
	.menu--4.menu--sp2 .nav-caststaff a{ background:  url(../img/nv03.png) center center / auto 40px no-repeat;}
	.menu--4.menu--sp2 .nav-chart a{ background:  url(../img/nv04.png) center center / auto 40px no-repeat;}
}


.l-main{
	max-width: none;
}
.contentInner840{
	max-width: 840px;
	margin: 0 auto;
}
.contentInner980{
	max-width: 980px;
	margin: 0 auto;
}
.contentInner1080{
	max-width: 1080px;
	margin: 0 auto;
}

@media screen and (max-width: 768px) {
	.l-main {
		width: 100%;
		padding: 0 0px;
	}

	.contentInner840{
		padding: 16px;
	}
	.contentInner980{
		padding: 16px;
	}
	.contentInner1080{
		padding: 16px;
	}
}

.content__title{
	padding: 0;

	position: relative;
    padding:0px;
    font-weight: bold;
    background: none;
    line-height: 1.2em;
    text-align: center;
    font-size: 0rem;
}
.content{
    margin: 0px auto 0;
    position: relative;
	padding: 90px 0;
}

@media screen and (max-width: 768px) {
	.content{
		padding: 60px 0;
	}
}

.official__account {
	padding: 0px 00px 0px;
	box-shadow: none;
	max-width: 950px;
	margin: 0 auto;
  }
  
  @media screen and (max-width: 768px) {
	.official__account {
	  padding: 0 15px;
	}
  }
  .official__account ul {
	gap: 0 20px;
  }
  .official__account li {
	width: calc((100% - 20px) / 2);
	padding: 0;
	/*box-shadow: 3px 3px 12px rgba(0, 0, 0, 0.1);*/
  }
  .official__account_sns li{
	width: calc((100% - 40px) / 3);
	padding: 0;
  }
  
  @media screen and (max-width: 768px) {
	.official__account li {
	  width: 100%;
	}
  }
  .official__account li a {
	height: 50px;
	background: #2C4892;
	border: 1px solid #fff;
	color: #fff;
	font-weight: bold;
	border-radius: 6px;
  }
  @media screen and (max-width: 768px) {
	.official__account li a {
	  height: auto;
	}
  }
  
  .official__account li.account-fod a {
	height: auto;
	background: #000;
	border: none;
	color: ;
	font-weight: bold;
	padding: 0;
  }
  .official__account li.account-tver a {
	height: auto;
	background: none;
	border: 1px solid #75d4e3;
	color: ;
	font-weight: bold;
	padding: 0;
  }
  .official__account li.account-fod,
  .official__account li.account-tver{
	margin-bottom: 0px;
  }
  
  @media screen and (max-width: 768px) {
	.official__account li.account-fod a {
	  height: auto;
	  padding-top: 5px;
	}
	.official__account li.account-tver a {
	  height: auto;
	  border: 2px solid #75d4e3;
	  padding-top: 4px;
	}
	.official__account li.account-fod,
	.official__account li.account-tver{
	  margin-bottom: 1rem;
	}
  }


  .swiper-container {
	overflow: visible;
  }
  .slider .swiper-prev{
	background: url(../img/icon_slPre.png) center center / cover;
	box-shadow: 3px 3px 8px rgba(0, 0, 0, 0.1);
	border-radius: 0;
	left: -40px;
	left: 10px;
  }
  .slider .swiper-next {
	background: url(../img/icon_slNext.png) center center / cover;
	box-shadow: 3px 3px 8px rgba(0, 0, 0, 0.1);
	border-radius: 0;
	right: -40px;
	right: 10px;
  }
  
  .slider .swiper-container {
	width: 90%;
	height: auto;
  }
  .slider__text{
	color: #000;
  }
  .slider .swiper-slide {
	opacity: 0;
	transition: 0.3s;
	background: transparent;
	padding: 0;
  }
  .slider #what-is-new .swiper-slide {
	width: 280px;
	padding: 0px;
	background-color: #F4F4F4;
	color: #000;
	box-shadow: 3px 3px 12px rgba(0, 0, 0, 0.15);
	height: 300px;
	border-radius: 2px;
	overflow: hidden;
  }
  .slider .swiper-slide-active{
	opacity: 1;
  }
  .slider #what-is-new .swiper-slide-active + .swiper-slide{
	opacity: 1;
  }
  .slider #what-is-new .swiper-slide-active + .swiper-slide + .swiper-slide{
	opacity: 1;
  }
  .slider #what-is-new.swiper-container {
	width: 88%;
	height: auto;
  }
  .slider__update,
  .cx-fujitv-view-feed-carousel-item-date{
	padding: 0 15px;
	font-family: 'poppins';
	margin-top: 10px;
	color: var(--black);
	font-size: 13px;
	letter-spacing: 0.05em;
	font-weight: 500;
  }
  .slider__text,
  .cx-fujitv-view-feed-carousel-item-text{
	padding: 0 15px;
	font-size: 15px;
	color: var(--black);
  }
  @media screen and (max-width: 768px) {
	.slider #what-is-new .swiper-slide {
	  height: auto;
	  padding-bottom: 30px;
	}
	.slider .swiper-slide {
	  width: 100%;
	  height: auto;
	  padding-bottom: 30px;
	}
  }
  
  .whtsnew{
	overflow: hidden;
  }

  @media screen and (max-width: 768px) {
	.whtsnewDeco:after{
	  width: 30%;
	  height: auto;
	  right: 3vw;
	  bottom: -8vw;
	}
  }

  .cast-list dl {
	display: flex;
}
  .cast-list dt {
    display:initial;
    width: 47.75%;
    text-align: right;
}

.cast-list dd {
    display:initial;
    width: 50%;
    text-align: left;
}


.cast-list dl,
.cast-list p{
  font-weight: 300;
  font-size: 2.4rem;
  color: #000;
  font-family: "Noto Serif JP";
}
.cast-list p span{
	font-size: 0.8em;
}

.staffList_box dt{
  font-weight: 300;
  font-size: 1.8rem;
  color: #000;
  font-family: "Noto Serif JP";
}
.staffList_box dd {
  font-weight: 300;
  font-size: 2.4rem;
  margin-bottom: 15px;
  color: #000;
  font-family: "Noto Serif JP";
}
.staffList_box dd span{
  font-weight: 300;
  font-size: 1.5rem;
  display: block;
}
.staffList_box dd + dt{
  margin-top: 30px;
}

.cast-staff h3{
  text-align: center;
  font-size: 2em;
  font-weight: 300;
}


.readText{
	font-family: "Noto Serif JP";
	font-weight: bold;
	font-size: 2.4rem;
	line-height: 2;
}

.content__subtitle {
    font-size: 2rem;
	font-family: "Noto Serif JP";
    font-weight: bold;
    color: #FF87B9;
    border-bottom: 1px solid #FF87B9;
    margin-bottom: 15px;
    padding-bottom: 10px;
}

@media screen and (max-width: 768px) {
	.readText{
		font-size: 2.1rem;
	}

	.content__subtitle {
		font-size: 1.8rem;
	}
}


.qaList{}
.qaList dt{
	padding-left: 30px;
	background: url(../img/icon_Q.png) left top / 22px auto no-repeat;
	min-height: 30px;
	margin-bottom: 20px;
	font-weight: bold;
}
.qaList dd{
	padding-left: 22px;
	background: url(../img/icon_A.png) left top / 22px auto no-repeat;
	min-height: 34px;
	margin-bottom: 60px;
}

.contentCtsf h3{
	color: #000;
	font-weight: bold;
	font-size: 1.4rem;
}